--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Exceptions
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: not_acceptable
- !ruby/object:RI::MethodSummary 
  name: not_acceptable
- !ruby/object:RI::MethodSummary 
  name: not_found
- !ruby/object:RI::MethodSummary 
  name: not_found
name: Exceptions
superclass: Merb::Controller
